trc_error_log_i.h File Reference

OpenCSD : More...

`#include "opencsd/ocsd_if_types.h"`
`#include <string>`
Include dependency graph for trc_error_log_i.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | ITraceErrorLog
| Error logging interface. More...

## Detailed Description

OpenCSD :

Copyright
  Copyright (c) 2015, ARM Limited. All Rights Reserved.

Definition in file trc_error_log_i.h.